Canalplan Bug Tracker



Anonymous Login
2017-05-23 04:06 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000182Canalplan Route Planningpublic2017-05-21 10:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target Version9.27Fixed in Version9.29 
Summary0000182: Futhest place needs a way to set hours per day
DescriptionIt's not obvious how, but for furthest place (and this alone) you need both day length and number of days. The "mode" selector carefully hides one or the other.

Easy way is a "confirm & edit" page before the plan - this could also allow you to, say, alter the tolerances.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001077

martin (reporter)

You also have to do it in a particular order. Day length first, then duration.
If you do it the other way and try to calculate furthest place with Day length on the screen you get "No length for trip" message.

~0001097

Nick Atty (administrator)

Fixed by changing the interface to make two sorts of route planning - release 9.29.9

~0001118

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-18 07:16 Nick Atty New Issue
2016-08-18 10:08 Stephen Atty Assigned To => Nick Atty
2016-08-18 10:08 Stephen Atty Status new => assigned
2017-04-07 10:28 martin Note Added: 0001077
2017-04-21 10:07 Nick Atty Status assigned => resolved
2017-04-21 10:07 Nick Atty Resolution open => fixed
2017-04-21 10:07 Nick Atty Fixed in Version => 9.29
2017-04-21 10:07 Nick Atty Note Added: 0001097
2017-05-21 10:30 Autoclose Note Added: 0001118
2017-05-21 10:30 Autoclose Status resolved => closed
+Issue History